<?php 

require_once "script/pdocrud.php";

$pdocrud = new PDOCrud();
$pdocrud->function recordsPerPage($200)


$pdocrud->formFields(array("Submitter","Manufacturer","MPN","Description","Ordered_For","Needed","Company_Name"));

$pdocrud->crudRemoveCol(array("ID","Count_Type","Needed_Type","Company_Contact","Company_Phone","Company_Needed_Type","Company_Notes","Company_Needed","Count"));

$pdocrud->tableColFormatting("Description", "readmore", array("length"=>15,"showreadmore"=>true));//not showing read more

$pdocrud->colRename("Company_Name", "Customer");

echo $pdocrud->dbTable("IPO")->render();






 ?>